IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'Data.Application.Office' AND COLUMN_NAME = 'OfficeManagerMailbox')
BEGIN
	ALTER TABLE [Data.Application.Office] ADD [OfficeManagerMailbox] NVARCHAR(200) NULL
END